# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.mfa', 'thx.mfa.api', 'thx.mfa.backends']

package_data = \
{'': ['*']}

install_requires = \
['Django>=2.2,<5',
 'django-application-settings>=0.2',
 'django-trench==0.3.1',
 'qrcode[pil]>=7.4.2,<8.0.0',
 'thx-admin-tools>=1.0.2,<2.0.0',
 'thx-filters>=0.0.1,<0.0.2',
 'thx-openapi>=0.0.6,<0.0.7']

setup_kwargs = {
    'name': 'thx-mfa',
    'version': '0.0.2',
    'description': 'THUX MFA - django-tranch wrapper',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.8.1,<4.0.0',
}


setup(**setup_kwargs)
